HTML {
	margin: 0;
	padding: 0;
}
BODY {
	background-color: #fff;
	color: gray;
	font: normal 16px verdana;
	text-align: left;
	padding-top: 20px;
}

H1,H2,H3,H4,H5 {
	color: #000;
	text-align: center;
}

A {
	color: blue;
	text-decoration: none;
}
A:hover {
	text-decoration: underline;
}
A IMG {
	border: none;
}
P {
	text-align: justify;
}
.center {
	text-align: center;
}
.red {
	color: red;
}
.green {
	color: green;
}
.silver {
	color: silver;
}

#credits {
	position: fixed;
	bottom: 3px;
	right: 10px;
}
#credits A {
	font: normal 10px arial;	
	text-decoration: none;
	filter: alpha(opacity=10);
	-moz-opacity: .1;
	opacity: .1;
	color: #000;
	transition: .5s opacity;
}
#credits A:Hover {
	filter: alpha(opacity=100);
	-moz-opacity: 1;
	opacity: 1;
}

#main_menu DIV.login {
	float: right;
   margin-right: 10px;
}

.box {
	display: inline-block;
	vertical-align: top;
	color: #000;
	background: #eee;
	padding: 15px;
	border-radius: 3px;
   box-shadow: 2px 2px 8px rgba(0,0,0,.3), inset 1px 1px 3px rgba(0,0,0,0.1);
	border: solid 1px #FFF;
	position: relative;
}

.popup {
	color: #0001ff;
	padding: 5px 15px;
	margin: 20px auto;
	width: 70%;
	background: azure;
	border-radius: 10px;
	text-align: center;
}

HR {
	color: #0004;
}

DIV.centered,
FORM.box {
	width: 420px;
	margin: 30px auto;
	display: block;
}
FORM.box SELECT {
	width: 185px;
}
FORM.box INPUT[type=text],
FORM.box INPUT[type=number] {
	width: 175px;
}

NAV#main_menu {
	position: fixed;
	top: 0;
	left: 0;
	width: 100%;
	z-index: 30;
}

TABLE {
	font-size: 12px;
	border-collapse: collapse;
	border-bottom: solid 1px gray;
	margin: auto;
}

TABLE TD {
   border-left: dotted 1px silver;
	border-right: dotted 1px silver;
  	padding: 1px 10px;
}
TABLE TH {
	border-bottom: solid 1px gray;
	text-align: center;
}
TABLE TR:nth-child(2n) {
	background: #f8f8f8;
}
TABLE.selectable TR:hover TD {
	background-color: rgba(255,255,0,.3);
	cursor: pointer;
}

DIV.cursor {
	text-align: center;
}
DIV.cursor A {
	font-size: 32px;
	vertical-align: sub;
}
DIV.cursor A:hover {
	text-decoration: none;
}
DIV.cursor A.disabled {
	color: silver;
}
DIV.cursor A.disabled:hover {
	cursor: default;
}

DIV.msg {
	color: gray;
	text-align: center;
	padding: 50px 0;
	font-size: 22px;
}

#no_pager {
	position: absolute;
	right: 1em;
	top: 3px;
	background: yellow;
	color: black;
	padding: 1px 1em;
	z-index: 50;
	font-weight: bold;
	font-variant: small-caps;
	animation: blink 1s infinite;	
}
@keyframes blink {
  0% { opacity: 1; } /* Text is fully visible */
  50% { opacity: 1; } /* Text is fully transparent */
  51% { opacity: 0; } /* Text is fully transparent */
  100% { opacity: 0; } /* Text is fully visible again */
}

@media print {
	BODY {
		padding: 0;
	}
	.no_print,
	DIV#credits {
		display: none !important;
	}
}

